Source: ayatana-settings
Section: admin
Priority: optional
Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Robert Tari <robert@tari.in>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3 (>= 3.6),
               python3-setuptools,
               python3-polib,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/AyatanaIndicators/ayatana-settings
Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-settings.git
Vcs-Browser: https://salsa.debian.org/debian-ayatana-team/ayatana-settings/
X-Python3-Version: >= 3.6

Package: ayatana-settings
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-gi,
         gir1.2-gtk-3.0,
         python3-psutil,
Description: Ayatana Indicators Settings
 Ayatana Indicators are available on desktop environments that provide a
 renderer for system indicators (such as MATE, Xfce, Lomiri, etc.).
 .
 Ayatana Settings allows you to configure all your Ayatana Syystem
 Indicators.
